--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1772792521.95102'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1772792521.81316'
    into_interval: 1d
    time: '1772792521.95097'
  minmax: 
    max: '1772792521.81316'
    min: '1772791681.6692'
    mtime: '1772792521'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1772792521.81316'
    path: ''
    type: new
  - 
    epoch: '1772792229.30094'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1772792229.29958'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1772792229.24483'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1772792225.73037'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1772792224.0696'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1772791681.6692'
    path: 02STAMP
    type: new
